body {text-align:center;}
#outer{text-align:left; width:800px;margin:30px 0;padding:0;}
#container{text-align:left; width:800px; background: #fff url(i/containerback.jpg) repeat-x; margin:0;padding:0;}
#left {text-align:left; width:220px;}
#maincol {text-align:left; margin-left:226px; width:568px; padding:0; background:transparent;}
img.b {margin: 5px 0 0 0; border: 1px solid #B3B3B3;}
.cleaner {clear:both; height:1px; background:transparent; margin-top:-15px;}
#footer{margin-top:0; }
#footer p {padding: 0;}
.l_bot {margin:-9px 0 0 0;}
hr {text-align:center;}
h1.ie6 {color: #327db5;
	font-size: 18px;
	font-weight: normal;
	padding: 10px 10px 10px 10px;
	line-height: 150%;
	margin: 0px;
	border-bottom: 1px solid #afc5d5;
	width:50%;}
.r_bot {background: #fff url(i/rcolbotwww.gif) top center no-repeat;color: #fff;width: 220px;height:10px;float: left; position:relative;margin:0;padding:0;clear:both;}